<link rel="import" href="../../bower_components/polymer/polymer-element.html" />

<dom-module id="my-app-emenu">
    <template>
        <style>
            :host {
                display: block;
            }
        </style>
        <h2>Hello [[prop1]]!</h2>
    </template>

    <script>
        /**
         * @customElement
         * @polymer
         */
        class MyAppEMenu extends Polymer.Element {
            static get is() {
                return "my-app-emenu";
            }
            static get properties() {
                return {
                    prop1: {
                        type: String,
                        value: "otro",
                    },
                };
            }
        }

        window.customElements.define(MyAppEMenu.is, MyAppEMenu);
    </script>
</dom-module>
